.box_main_home * {
  text-transform: uppercase;
  margin-bottom: 0;
  font-size: var(--gwd-home-text-size, 28px);
}
.box_main_home h1 {
  font-size: var(--gwd-home-title-size, 25px);
  background: linear-gradient(
    180deg,
    #feffdb 0%,
    #fff8b0 20%,
    #ffd75a 45%,
    #fbb120 75%,
    #c97900 100%
  );

  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  margin-bottom: var(--gwd-home-title-margin-bottom, 15px);
}
.banner_left_home .col-inner,
.banner_right_home .col-inner {
  background: url(/wp-content/uploads/2026/07/frame-15-1.svg);
  background-size: cover;
  background-repeat: no-repeat;
  width: var(--gwd-home-banner-width, 362px);
  height: var(--gwd-home-banner-height, 130px);
  padding: var(--gwd-home-banner-padding, 16px 30px);
}
.toggle_btn_section_1 {
  cursor: pointer;
  position: absolute !important;
  max-width: var(--gwd-home-toggle-width, 265px);
  top: 0;
  transform: translate(-50%, -100%);
  left: 50%;
}
.toggle_btn_section_1::before {
  --fa: "\f078";
  content: var(--fa);
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: var(--fa-display, inline-block);
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-rendering: auto;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  font-size: 25px;
}
.stack_section_1 {
  width: 100%;
}
.stack_section_1 > .text {
  flex: 1;
}
.abs_section_1 {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0%);
}
.section_is-full-height .section-content {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.box_icon_section_2 {
  position: relative;
  border-radius: 16px;
  overflow: hidden;
  padding: 10px;
  background: linear-gradient(
    89.99deg,
    rgba(0, 0, 0, 0) 0.01%,
    rgba(0, 0, 0, 0.15) 103.68%
  );
}

.box_icon_section_2 + .box_icon_section_2 {
  margin-top: 12px;
}

.col.box_icon_section_2 {
  margin-top: 12px;
}

@property --box-angle {
  syntax: "<angle>";
  inherits: false;
  initial-value: 0deg;
}

.box_icon_section_2 {
  position: relative;
}

.box_icon_section_2::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;

  background: linear-gradient(
    calc(320deg + var(--box-angle)),
    rgba(255, 255, 255, 0.4) 0.7%,
    rgba(153, 153, 153, 0) 34.99%
  );

  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);

  -webkit-mask-composite: xor;
  mask-composite: exclude;

  pointer-events: none;

  /* Ban đầu giữ đúng góc 320deg */
  --box-angle: 0deg;
}

/* Hover mới chạy */
.box_icon_section_2:hover::before {
  animation: boxIconAngleRotate 1s ease-in-out infinite;
}

@keyframes boxIconAngleRotate {
  from {
    --box-angle: 0deg;
  }

  to {
    --box-angle: 360deg;
  }
}

.stack_right_section_2 {
  position: relative;
  border-radius: 16px 0 16px 0;
  padding: 10px;
  background:
    linear-gradient(0deg, rgba(74, 74, 74, 0.1), rgba(74, 74, 74, 0.1)),
    radial-gradient(
      120.28% 142.24% at 50.32% 162.5%,
      rgba(255, 225, 173, 0.12) 2.4%,
      rgba(255, 255, 255, 0) 100%
    );

  backdrop-filter: blur(18px);
  -webkit-backdrop-filter: blur(18px);
}

.title_cup {
  font-weight: 600;
  font-style: SemiBold;
  font-size: 34px;
  line-height: 100%;
  letter-spacing: 0%;
  vertical-align: middle;
  text-transform: capitalize;
  background: linear-gradient(
    180deg,
    #feffdb 0%,
    #fff8b0 20%,
    #ffd75a 45%,
    #fbb120 75%,
    #c97900 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  padding-bottom: 12px;
}

.title_cup * {
  margin-bottom: 0;
}

.box_icon_section_2 > .col-inner {
  padding: 10px;
  border-radius: 16px;
}

.stack_cup {
  margin-bottom: 8px;
}

.stack_cup p {
  font-size: 16px;
}
.stack_right_section_2 .is-divider {
  background: linear-gradient(
    270deg,
    #fcdc88 38.95%,
    rgba(255, 255, 255, 0) 100.38%
  );
  width: 100%;
  max-width: 100%;
  background-color: transparent !important;
  height: 1px;
  margin: 30px 0 !important;
}

.stack_right_section_2::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;

  background:
    linear-gradient(300.58deg, #ffffff 0.7%, rgba(153, 153, 153, 0) 34.99%),
    linear-gradient(121.6deg, #ffffff 0.59%, rgba(153, 153, 153, 0) 43.14%);

  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;

  pointer-events: none;
}

.section_is-full-height {
  overflow: hidden;
}
body .stack_right_section_2 {
  min-width: 368px;
  height: max-content;
  margin: auto !important;
}
.box_text_event p:first-child {
  font-size: 30px;
  margin-bottom: 0;
  background: linear-gradient(104.07deg, #d3bea6 -8.02%, #ffd588 100.81%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  font-weight: 600;
}
.stack_right_section_2 .icon-box-img {
  display: flex;
  align-items: center;
}
.bg_icon_abs {
  max-width: 100px;
  position: absolute !important;
  bottom: 0;
  right: 0;
  transform: translate(10%, 20%);
}
.box_icon_section_2 {
  position: relative;
}
.home-box-count {
  font-size: 12px;
  line-height: 1;
}

.home-box-count * {
  color: #43210d !important;
}
.home-box-count p:first-child {
  background: linear-gradient(90deg, #43210d 0%, #a95322 100%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent !important;
  font-size: 28px;
  line-height: 1;
  font-weight: 600;
  letter-spacing: -2px;
  letter-spacing: -0.02em;
  letter-spacing: -0.05rem;
  letter-spacing: normal;
  margin-bottom: 0;
  border-bottom: 1px solid transparent;
  border-image-source: linear-gradient(
    90deg,
    #43210d 0%,
    rgba(67, 33, 13, 0) 100%
  );
  border-image-slice: 1;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.text-brand * {
  font-size: 14px;
  font-weight: 600;
  background: linear-gradient(
    180deg,
    #feffdb 0%,
    #fff8b0 20%,
    #ffd75a 45%,
    #fbb120 75%,
    #c97900 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}
.abs_section_home_2 {
  position: absolute !important;
  bottom: 0px;
}
.text-brand {
  background: url(/wp-content/uploads/2026/07/union-1.svg);
  background-size: cover;
  width: 352px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.home_bg_main_section_1 {
  transform: translateY(100%);
  transition: all 0.3s;
}
.toggle_btn_section_1::before {
  transform: translate(-50%, -50%) rotate(180deg);
  transition: all 0.3s;
}
.home_bg_main_section_1.active .toggle_btn_section_1::before {
  transform: translate(-50%, -50%) rotate(0deg);
  transition: all 0.3s;
}
.home_bg_main_section_1.active {
  transform: translateY(0%);
  transition: all 0.3s;
}
.home_bg_main_section_1 > .col-inner {
  background: url(/wp-content/uploads/2026/07/btnbg.svg);
  background-size: contain;
  background-repeat: no-repeat;
  padding: 0 60px;
  height: 161px;
  display: flex;
  align-items: center;
}
.home_bg_main_section_1 .col {
  padding-bottom: 0 !important;
}

.section-glow-line {
  position: relative;
  width: 100%;
  height: 110px;
  overflow: hidden;

  background: linear-gradient(
    180deg,
    rgba(20, 13, 8, 0) 0%,
    rgba(74, 31, 5, 0.18) 45%,
    rgba(197, 76, 4, 0.35) 72%,
    rgba(255, 124, 28, 0.45) 88%,
    rgba(255, 193, 112, 0.18) 98%,
    transparent 100%
  );
}

.section-footer-glow.section-glow-line {
  width: 100%;
  background-position: bottom;
}

.section-glow-line {
  background: url(/wp-content/uploads/2026/07/flare.svg);
  background-size: cover;
  background-repeat: no-repeat;
  width: 1400px;
  height: 150px;
  background-position: center;
  position: absolute;
  bottom: 0;
  transform: translate(50%, 0);
  right: 50%;
}
